Bug 8556 - Prepare ROSA Desktop Fresh R10 LXQt release
: Prepare ROSA Desktop Fresh R10 LXQt release
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-08 09:45 MSK by Andrey Bondrov
Modified: 2017-12-20 17:27 MSK (History)
3 users (show)

See Also:
RPM Package: iso
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
vladimir.potapov: published?


Attachments
ss (191.82 KB, image/png)
2017-12-14 16:38 MSK, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-12-08 09:45:49 MSK
We need to prepare R10 LXQt ISOs.
Comment 2 Vladimir Potapov 2017-12-09 15:21:42 MSK
audacious 
ERROR plugin-init.cc:147 [start_required]: No output plugin found.
(Did you forget to install audacious-plugins?)
Аварийный останов (слепок снят)
Comment 3 Vladimir Potapov 2017-12-09 15:27:55 MSK
newmoon как и vfirefox esr под 2016.1 падает при тесте peacekeeper.futuremark.com
(ну и еще где, уже случайно)
С этим надо бы разобраться т.к. браузер в образе должен быть без грубых ошибок.
Comment 4 Vladimir Potapov 2017-12-09 15:32:20 MSK
qlipper не стартует автоматом - так и задумано?
Comment 5 Vladimir Potapov 2017-12-09 15:32:48 MSK
Графика инсталлатора старая.
Comment 6 Andrey Bondrov 2017-12-09 16:04:37 MSK
(In reply to comment #3)
> newmoon как и vfirefox esr под 2016.1 падает при тесте
> peacekeeper.futuremark.com
> (ну и еще где, уже случайно)
> С этим надо бы разобраться т.к. браузер в образе должен быть без грубых
> ошибок.

У меня 32-битный newmoon не падает. Хотя в какой-то момент сильно нагрузил систему на пару минут и казалось, что совсем завис. Может от видеодрайвера зависит или ещё чего-то.
Comment 7 Vladimir Potapov 2017-12-09 19:08:53 MSK
(In reply to comment #6)
> У меня 32-битный newmoon не падает. Хотя в какой-то момент сильно нагрузил
> систему на пару минут и казалось, что совсем завис. Может от видеодрайвера
> зависит или ещё чего-то.
У меня даже в виртуалке падает.
Comment 8 Andrey Bondrov 2017-12-09 19:40:34 MSK
(In reply to comment #7)
> (In reply to comment #6)
> > У меня 32-битный newmoon не падает. Хотя в какой-то момент сильно нагрузил
> > систему на пару минут и казалось, что совсем завис. Может от видеодрайвера
> > зависит или ещё чего-то.
> У меня даже в виртуалке падает.

Может из-за нехватки ресурсов? Всё-таки это мой основной браузер на двух разных компах и пользуюсь я им очень активно. Если бы падения не зависели от конфигурации, скорее всего хоть раз бы столкнулся с ними.
Comment 9 Andrey Bondrov 2017-12-09 20:07:52 MSK
(In reply to comment #4)
> qlipper не стартует автоматом - так и задумано?

Сегодня как раз вышла версия 5.1.1. В 5.1.x появилась возможность собирать с поддержкой автозапуска в LXQt. Включил эту фичу. В следующих образах будет. Плюс будет исправленная графика в инсталляторе и недостающие плагины audacious.
Comment 11 Vladimir Potapov 2017-12-11 15:16:23 MSK
fstrim-all (SSD support) not found
Comment 12 Vladimir Potapov 2017-12-11 16:37:04 MSK
qterminal
вАпадающий эмулятор терминала
Comment 13 Vladimir Potapov 2017-12-11 16:41:36 MSK
can't open LO file on smb share:


journalctl -b |grep gvfs
дек 11 20:39:46 TT-TEST gvfsd-network[11920]: Couldn't create directory monitor on smb://x-gnome-default-workgroup/. Error: Действие не поддерживается внутренней реализацией
дек 11 20:39:47 TT-TEST gvfsd-network[11920]: Couldn't create directory monitor on smb://x-gnome-default-workgroup/. Error: Действие не поддерживается внутренней реализацией
дек 11 20:39:47 TT-TEST gvfsd-network[11920]: Couldn't create directory monitor on smb://x-gnome-default-workgroup/. Error: Действие не поддерживается внутренней реализацией
дек 11 20:39:47 TT-TEST gvfsd-network[11920]: Couldn't create directory monitor on smb://x-gnome-default-workgroup/. Error: Действие не поддерживается внутренней реализацией
дек 11 20:39:47 TT-TEST gvfsd-network[11920]: Couldn't create directory monitor on smb://x-gnome-default-workgroup/. Error: Действие не поддерживается внутренней реализацией
Comment 14 Andrey Bondrov 2017-12-13 06:45:59 MSK
> fstrim-all (SSD support) not found
> qterminal
> вАпадающий эмулятор терминала

Fixed in:

32 non-UEFI: https://abf.rosalinux.ru/platforms/rosa2016.1/products/186/product_build_lists/20656

64 UEFI: https://abf.rosalinux.ru/platforms/rosa2016.1/products/186/product_build_lists/20663
Comment 15 Vladimir Potapov 2017-12-14 13:17:05 MSK
gurpmi при работе показывает неклокализованные надписи (в 2014.1 точно все нормально)
Comment 16 Vladimir Potapov 2017-12-14 13:25:52 MSK
Вышел NewMoon 27.6.2 с фиксами стабильности (вероятно, для того самого падения)
Хотелось бы в образ.
Comment 17 Алзим 2017-12-14 16:21:15 MSK
(In reply to comment #16)
> Вышел NewMoon 27.6.2 с фиксами стабильности (вероятно, для того самого
> падения)
> Хотелось бы в образ.

Updated to 27.6.2

NewMoon
https://abf.io/build_lists/2914945
https://abf.io/build_lists/2914946

Локализация
https://abf.io/build_lists/2914947
https://abf.io/build_lists/2914948
Comment 18 Vladimir Potapov 2017-12-14 16:38:20 MSK
Created attachment 4777 [details]
ss

Localization bug
Comment 19 Vladimir Potapov 2017-12-14 19:25:35 MSK
> NewMoon
> https://abf.io/build_lists/2914945
> https://abf.io/build_lists/2914946
> 
> Локализация
> https://abf.io/build_lists/2914947
> https://abf.io/build_lists/2914948
The update is sent to expanded testing
******************************************
Comment 20 Andrey Bondrov 2017-12-15 06:22:42 MSK
(In reply to comment #18)
> Created attachment 4777 [details]
> ss
> 
> Localization bug

Advisory: "Update Russian translation for NetworkManager applet"

https://abf.rosalinux.ru/build_lists/2914973
https://abf.rosalinux.ru/build_lists/2914974
Comment 21 Vladimir Potapov 2017-12-15 12:18:37 MSK
(In reply to comment #20)
> (In reply to comment #18)
> > Created attachment 4777 [details]
> > ss
> > 
> > Localization bug
> 
> Advisory: "Update Russian translation for NetworkManager applet"
> 
> https://abf.rosalinux.ru/build_lists/2914973
> https://abf.rosalinux.ru/build_lists/2914974
*******************************
QA Verified
Comment 22 Vladimir Potapov 2017-12-18 13:13:46 MSK
> 32 non-UEFI:
> https://abf.rosalinux.ru/platforms/rosa2016.1/products/186/
> product_build_lists/20656
> 
> 64 UEFI:
> https://abf.rosalinux.ru/platforms/rosa2016.1/products/186/
> product_build_lists/20663
********************************
QA Verified
Comment 24 Vladimir Potapov 2017-12-20 17:27:42 MSK
(In reply to comment #23)
> Special builds:
> 
> 32 UEFI:
> https://abf.rosalinux.ru/platforms/rosa2016.1/products/186/
> product_build_lists/20703
> 
> 64 non-UEFI:
> https://abf.rosalinux.ru/platforms/rosa2016.1/products/186/
> product_build_lists/20704

******************************
QA Verified